/*
    font face
 */
@font-face {
  font-family: "FuturaPT-Bold";
  src: url("../fonts/FuturaPT-Bold.woff");
}

@font-face {
  font-family: "FuturaPT-Book";
  src: url("../fonts/FuturaPT-Book.woff");
}

@font-face {
  font-family: "FuturaPT-Demi";
  src: url("../fonts/FuturaPT-Demi.woff");
}

/*
    general style
 */
html, body {
  max-width: 100%;
  overflow-x: hidden;
}

html {
  height: 100%;
}

body {
  line-height: 1.2;
  background: #181818;
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 18px;
  color: #fff;
}

.container {
  width: 1200px;
  margin: 0 auto;
}

@media (max-width: 1365px) {
  .container {
    width: 1140px;
  }
}

@media (max-width: 1199px) {
  .container {
    width: 960px;
  }
}

@media (max-width: 979px) {
  .container {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .container {
    width: 94%;
  }
}

@media (max-width: 576px) {
  .container {
    width: 90.625%;
  }
}

a {
  display: block;
  text-decoration: none;
  text-align: center;
}

a:active, a:focus {
  outline: none;
}

img {
  display: block;
  margin: 0 auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.price span.new-price {
  font-family: "FuturaPT-Bold", sans-serif;
  font-size: 60px;
  color: #ffd200;
}

.price span.old-price {
  font-family: "FuturaPT-Demi", sans-serif;
  font-size: 30px;
  color: #717171;
  display: inline-block;
  position: relative;
}

.price span.old-price:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #717171;
  position: absolute;
  top: 55%;
  left: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

figure.order {
  width: 100%;
  max-width: 300px;
}

figure.order a {
  font-family: "FuturaPT-Demi", sans-serif;
  font-size: 28px;
  color: #181818;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  padding: 9px 0;
  background: #fecb00;
  border: 2px solid #fecb00;
  border-radius: 27px;
  -webkit-transition: all 0.75s ease-in-out;
  -o-transition: all 0.75s ease-in-out;
  transition: all 0.75s ease-in-out;
}

figure.order a:hover {
  color: #fecb00;
  background: transparent;
}

figure.order span {
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 18px;
  color: #c7c7c7;
  display: block;
  text-align: center;
  margin-top: 5px;
}

h3 {
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 30px;
  color: #fff;
  text-transform: uppercase;
}

@media (max-width: 576px) {
  h3 {
    font-size: 24px;
  }
  h3 br {
    display: none;
  }
}

/*
    header style
 */
.header {
  background: #181818;
  padding: 23px 0 172px;
  position: relative;
}

@media (max-width: 767px) {
  .header {
    padding: 13px 0 30px;
  }
}

.header__content {
  margin-left: 150px;
  position: relative;
  z-index: 9;
}

@media (max-width: 979px) {
  .header__content {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .header__content {
    max-width: 550px;
    margin: 0 auto;
  }
}

.header__content h1 {
  font-family: "FuturaPT-Bold", sans-serif;
  font-size: 74px;
  color: #181818;
  text-transform: uppercase;
  text-shadow: 0px 0px 9px rgba(255, 255, 255, 0.7);
}

@media (max-width: 979px) {
  .header__content h1 {
    text-align: center;
  }
}

@media (max-width: 767px) {
  .header__content h1 {
    font-size: 60px;
  }
}

@media (max-width: 576px) {
  .header__content h1 {
    font-size: 36px;
    width: 56%;
    margin: 0 auto;
  }
}

.header__content p {
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 30px;
  color: #fff;
  text-transform: uppercase;
  margin: -19px auto 53px;
}

@media (max-width: 979px) {
  .header__content p {
    text-align: center;
  }
}

@media (max-width: 767px) {
  .header__content p {
    font-size: 26px;
    margin: -2px auto 53px;
  }
}

@media (max-width: 576px) {
  .header__content p {
    font-size: 23px;
    margin: 6px auto 0;
  }
}

.header__content p.sale {
  font-family: "FuturaPT-Bold", sans-serif;
  font-size: 120px;
  color: #282828;
  opacity: 0.8;
  text-transform: uppercase;
  margin: 0;
  position: absolute;
  top: 587px;
  right: 26px;
}

@media (max-width: 979px) {
  .header__content p.sale {
    display: none;
  }
}

@media (max-width: 576px) {
  .header__content-block {
    max-width: 290px;
    margin: 0 auto;
  }
}

.header__content-block .price {
  display: inline-block;
  margin-left: 280px;
  position: relative;
}

@media (max-width: 767px) {
  .header__content-block .price {
    display: block;
    max-width: 230px;
    margin: 0 0 0 287px;
  }
}

@media (max-width: 576px) {
  .header__content-block .price {
    margin: 0 0 -10px 0;
  }
}

.header__content-block .price span.old-price {
  position: absolute;
  top: -10px;
  right: -24px;
}

@media (max-width: 576px) {
  .header__content-block .price span.old-price {
    position: relative;
    top: 0;
    left: 0;
  }
}

@media (max-width: 576px) {
  .header__content-block .price span.new-price {
    font-size: 42px;
    display: block;
    margin-bottom: -13px;
  }
}

.header__content-block figure.order {
  margin: 245px 105px 0 auto;
  position: relative;
  z-index: 9;
}

@media (max-width: 767px) {
  .header__content-block figure.order {
    margin: 0 auto;
  }
}

.header__content-block figure.order img {
  position: absolute;
  bottom: -20px;
  left: -120px;
  pointer-events: none;
  width: 150px;
}

@media (max-width: 767px) {
  .header__content-block figure.order img {
    position: static;
    margin: 0 0 0px auto;
  }
}

.header__content-block figure.order span {
  text-align: right;
}

@media (max-width: 767px) {
  .header__content-block figure.order span {
    text-align: center;
  }
}

.header__content img.couple {
  position: absolute;
  top: -23px;
  right: -75px;
}

@media (max-width: 1365px) {
  .header__content img.couple {
    right: -150px;
  }
}

@media (max-width: 1199px) {
  .header__content img.couple {
    width: 365px;
  }
}

@media (max-width: 979px) {
  .header__content img.couple {
    display: none;
  }
}

.header__content img.double-heart {
  position: absolute;
  top: 261px;
  right: -120px;
}

@media (max-width: 1199px) {
  .header__content img.double-heart {
    right: 120px;
  }
}

@media (max-width: 767px) {
  .header__content img.double-heart {
    display: none;
  }
}

.header__content ul {
  display: inline-block;
  position: absolute;
  top: 322px;
  left: 128px;
  z-index: 9;
}

@media (max-width: 1199px) {
  .header__content ul {
    left: -35px;
  }
}

@media (max-width: 979px) {
  .header__content ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    top: 610px;
    left: 0;
  }
}

@media (max-width: 767px) {
  .header__content ul {
    position: static;
    margin-top: 185px;
  }
}

@media (max-width: 576px) {
  .header__content ul {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}

@media (max-width: 979px) {
  .header__content ul li {
    width: 33%;
    text-align: center;
  }
}

@media (max-width: 576px) {
  .header__content ul li {
    width: 50%;
  }
}

.header__content ul li span {
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 24px;
  color: #fff;
  display: inline-block;
  text-align: center;
  position: relative;
}

.header__content ul li span:before {
  content: "";
  display: block;
  width: 80px;
  height: 80px;
  background: #fff;
  border-radius: 50%;
  opacity: .102;
  position: relative;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  margin-bottom: -30px;
}

.header__content ul li span:after {
  content: "";
  display: block;
  width: 43px;
  height: 64px;
  background: url("../img/header-fire.png") no-repeat center/cover;
  position: absolute;
  top: -15px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

.header__content ul li:nth-child(2) {
  margin: -25px 0 50px 204px;
}

@media (max-width: 979px) {
  .header__content ul li:nth-child(2) {
    margin: 0;
  }
}

.header__content ul li:nth-child(3) {
  margin-left: 9px;
}

@media (max-width: 979px) {
  .header__content ul li:nth-child(3) {
    margin: 0;
  }
}

@media (max-width: 576px) {
  .header__content ul li:nth-child(3) {
    width: 100%;
    margin-top: 50px;
  }
}

.header > figure {
  position: relative;
  position: absolute;
  top: 0;
  left: 0;
}

@media (max-width: 1899px) {
  .header > figure {
    left: -20%;
  }
}

@media (max-width: 1365px) {
  .header > figure {
    left: -27%;
  }
}

@media (max-width: 1199px) {
  .header > figure {
    left: -34%;
  }
}

@media (max-width: 767px) {
  .header > figure {
    left: -45%;
  }
}

@media (max-width: 576px) {
  .header > figure {
    left: 0;
  }
}

.header > figure picture {
  display: block;
}

.header > figure hr {
  display: none;
}

@media (max-width: 767px) {
  .header > figure hr {
    display: block;
    width: 100%;
    height: 1px;
    border: none;
    margin: 0;
    background: -webkit-gradient(linear, left top, right top, from(#f00), to(#181818));
    background: -o-linear-gradient(left, #f00, #181818);
    background: linear-gradient(to right, #f00, #181818);
  }
}

/*
    doctor style
  */
.doctor {
  background: #181818;
  padding: 60px 0 63px;
  position: relative;
}

@media (max-width: 576px) {
  .doctor {
    padding: 22px 0 40px;
  }
}

.doctor h3 {
  text-align: center;
}

@media (max-width: 979px) {
  .doctor h3 br {
    display: none;
  }
}

.doctor__content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 30px;
  position: relative;
}

@media (max-width: 979px) {
  .doctor__content {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    z-index: 9;
  }
}

.doctor__content-text {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 43.5%;
  padding: 24px 23px 55px;
  background: #fff;
  border-radius: 10px;
  position: relative;
}

@media (max-width: 1199px) {
  .doctor__content-text {
    width: 48%;
  }
}

@media (max-width: 979px) {
  .doctor__content-text {
    width: 100%;
  }
}

@media (max-width: 576px) {
  .doctor__content-text {
    padding: 15px 5px 87px 11px;
    overflow: hidden;
  }
}

.doctor__content-text > span {
  display: block;
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 20px;
  color: #444;
}

.doctor__content-text img.signature {
  margin: 65px 35px 55px auto;
}

@media (max-width: 576px) {
  .doctor__content-text img.signature {
    margin: 10px auto 45px;
  }
}

.doctor__content-text img.doc {
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom-left-radius: 10px;
}

@media (max-width: 1199px) {
  .doctor__content-text img.doc {
    width: 55%;
  }
}

@media (max-width: 979px) {
  .doctor__content-text img.doc {
    width: 46%;
  }
}

@media (max-width: 576px) {
  .doctor__content-text img.doc {
    width: 60%;
    max-width: 200px;
    left: -9%;
  }
}

.doctor__content-text p {
  font-family: "FuturaPT-Bold", sans-serif;
  font-size: 24px;
  color: #ff4a4a;
  max-width: 190px;
  margin-left: auto;
}

.doctor__content-text p span {
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 18px;
  color: #444;
  display: block;
}

.doctor__content-advantages {
  width: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 125px 0 20px;
  margin-top: 50px;
}

@media (max-width: 1199px) {
  .doctor__content-advantages {
    padding: 0;
  }
}

@media (max-width: 979px) {
  .doctor__content-advantages {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .doctor__content-advantages {
    margin-top: 30px;
  }
}

.doctor__content-advantages p {
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 20px;
  color: #fff;
}

.doctor__content-advantages ul {
  margin-left: 40px;
  margin-top: 75px;
}

@media (max-width: 767px) {
  .doctor__content-advantages ul {
    display: none;
  }
}

.doctor__content-advantages ul li {
  position: relative;
  margin-bottom: 40px;
}

.doctor__content-advantages ul li span {
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 20px;
  color: #fff;
  display: block;
  margin-left: 20px;
}

.doctor__content-advantages ul li:before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background: -o-linear-gradient(45deg, #ff4040, #e7bb23);
  background: linear-gradient(45deg, #ff4040, #e7bb23);
  border-radius: 50%;
  position: absolute;
  top: 7px;
  left: 0;
}

.doctor__content-advantages ul li:nth-child(4) {
  margin-bottom: 0;
}

.doctor__content > img {
  position: absolute;
}

.doctor__content > img.heart {
  top: -123px;
  left: -28px;
}

@media (max-width: 979px) {
  .doctor__content > img.heart {
    display: none;
  }
}

.doctor__content > img.lips {
  bottom: -26px;
  right: 47px;
}

@media (max-width: 979px) {
  .doctor__content > img.lips {
    display: none;
  }
}

.doctor > img {
  position: absolute;
  bottom: 0;
  right: 0;
}

@media (max-width: 979px) {
  .doctor > img {
    display: none;
  }
}

.doctor hr {
  display: block;
  border: none;
  position: absolute;
  top: 0;
  width: 35%;
  height: 1px;
  margin: 0;
}

@media (max-width: 767px) {
  .doctor hr {
    display: none;
  }
}

.doctor hr.left {
  left: 0;
  background: -webkit-gradient(linear, left top, right top, from(#f00), to(#181818));
  background: -o-linear-gradient(left, #f00, #181818);
  background: linear-gradient(to right, #f00, #181818);
}

.doctor hr.right {
  right: 0;
  background: -webkit-gradient(linear, right top, left top, from(#f00), to(#181818));
  background: -o-linear-gradient(right, #f00, #181818);
  background: linear-gradient(to left, #f00, #181818);
}

/*
    reasons style
 */
.reasons {
  background: #181818;
  padding: 36px 0 55px;
}

@media (max-width: 979px) {
  .reasons {
    padding: 0 0 39px;
  }
}

.reasons .container {
  position: relative;
}

.reasons h3 {
  margin-left: 260px;
}

@media (max-width: 1199px) {
  .reasons h3 {
    margin-left: 105px;
  }
}

@media (max-width: 979px) {
  .reasons h3 {
    margin-left: 0;
    text-align: center;
  }
  .reasons h3 br {
    display: none;
  }
}

.reasons__content {
  width: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-left: auto;
  margin-top: 100px;
  padding: 0 55px 0 125px;
}

@media (max-width: 1199px) {
  .reasons__content {
    padding: 0 15px 0 45px;
  }
}

@media (max-width: 979px) {
  .reasons__content {
    width: 100%;
    padding: 0;
    margin-top: 25px;
  }
}

.reasons__content img {
  position: absolute;
}

.reasons__content img.couple {
  bottom: -73px;
  left: -96px;
}

@media (max-width: 1365px) {
  .reasons__content img.couple {
    left: -40px;
  }
}

@media (max-width: 1199px) {
  .reasons__content img.couple {
    width: 54%;
    left: 0;
  }
}

@media (max-width: 979px) {
  .reasons__content img.couple {
    position: static;
    width: 100%;
    max-width: 420px;
  }
}

.reasons__content img.heart {
  top: 96px;
  left: 564px;
}

@media (max-width: 1199px) {
  .reasons__content img.heart {
    left: 264px;
  }
}

@media (max-width: 979px) {
  .reasons__content img.heart {
    display: none;
  }
}

.reasons__content img.arrow {
  bottom: 11px;
  right: -53px;
}

@media (max-width: 1199px) {
  .reasons__content img.arrow {
    display: none;
  }
}

.reasons__content ul {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 25px 0 25px 33px;
  background: #fff;
  border-radius: 10px;
  position: relative;
}

@media (max-width: 979px) {
  .reasons__content ul {
    max-width: 420px;
    margin: -18px auto 0;
  }
}

@media (max-width: 576px) {
  .reasons__content ul {
    padding: 25px 0 25px 31px;
  }
}

.reasons__content ul li {
  font-family: "FuturaPT-Demi", sans-serif;
  font-size: 20px;
  color: #666;
  line-height: 2;
}

@media (max-width: 576px) {
  .reasons__content ul li {
    line-height: 1.2;
    margin: 10px auto;
  }
  .reasons__content ul li:last-child {
    margin: 0;
  }
}

.reasons__content ul:before {
  content: "";
  display: block;
  width: 48px;
  height: 48px;
  background: url("../img/cancel.png") no-repeat center/cover;
  position: absolute;
  top: -24px;
  left: -24px;
}

@media (max-width: 576px) {
  .reasons__content ul:before {
    left: -6px;
  }
}

.reasons__content p {
  font-family: "FuturaPT-Demi", sans-serif;
  font-size: 36px;
  color: #ff4040;
  line-height: 1;
  text-transform: uppercase;
  text-align: center;
  -webkit-text-fill-color: transparent;
  background: -webkit-gradient(linear, left top, right top, from(#ff4040), to(#e7bb23));
  background: -o-gradient(linear, left top, right top, from(#ff4040), to(#e7bb23));
  -webkit-background-clip: text;
  margin-top: 15px;
}

@media (max-width: 576px) {
  .reasons__content p {
    font-size: 30px;
  }
}

/*
    catalog style
 */
.catalog {
  background: #f7f7f7;
  -webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.6);
          box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.6);
  padding: 51px 0 70px;
  position: relative;
  overflow: hidden;
}

@media (max-width: 1365px) {
  .catalog {
    padding: 42px 0 60px;
  }
}

@media (max-width: 979px) {
  .catalog {
    padding: 51px 0 0;
  }
}

@media (max-width: 576px) {
  .catalog {
    padding: 35px 0 0;
  }
}

.catalog p.title {
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 30px;
  color: #181818;
  margin: 0 0 0 26.25%;
}

@media (max-width: 1365px) {
  .catalog p.title {
    margin: 0 0 0 22.25%;
  }
}

@media (max-width: 1199px) {
  .catalog p.title {
    margin: 0;
  }
}

@media (max-width: 979px) {
  .catalog p.title {
    text-align: center;
  }
}

@media (max-width: 767px) {
  .catalog p.title {
    font-size: 28px;
  }
}

.catalog p.title span {
  display: block;
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 48px;
  color: #181818;
  text-transform: uppercase;
}

@media (max-width: 576px) {
  .catalog p.title span {
    font-size: 35px;
  }
}

.catalog__content {
  width: 408px;
  margin-left: 26.25%;
  position: relative;
  z-index: 9;
}

@media (max-width: 1365px) {
  .catalog__content {
    width: 34%;
    margin-left: 22.25%;
  }
}

@media (max-width: 1199px) {
  .catalog__content {
    width: 100%;
    max-width: 570px;
    margin-left: 0;
  }
}

@media (max-width: 1199px) and (max-width: 979px) {
  .catalog__content {
    max-width: 100%;
  }
}

.catalog__content > p {
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 18px;
  color: #444;
  margin: 32px auto 37px;
}

@media (max-width: 576px) {
  .catalog__content > p {
    margin: 15px auto;
  }
}

.catalog__content > p span {
  font-family: "FuturaPT-Bold", sans-serif;
  color: #f47a32;
}

.catalog__content .price {
  text-align: center;
}

.catalog__content .price span.old-price {
  font-size: 28px;
  color: #aeaeae;
}

@media (max-width: 576px) {
  .catalog__content .price span.old-price {
    font-size: 24px;
  }
}

.catalog__content .price span.new-price {
  display: block;
  font-size: 55px;
  color: #ff5b5b;
  margin-top: -14px;
}

@media (max-width: 576px) {
  .catalog__content .price span.new-price {
    font-size: 55px;
  }
}

.catalog__content > span {
  display: block;
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 30px;
  color: #181818;
  text-transform: uppercase;
  text-align: center;
  margin: 40px auto 45px;
}

@media (max-width: 576px) {
  .catalog__content > span {
    font-size: 23px;
    margin: 20px auto;
  }
}

.catalog__content form {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  max-width: 300px;
  margin: 0 auto;
}

.catalog__content form input {
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 18px;
  color: #999;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  padding: 21px 30px 8px;
  background: #e6e6e6;
  border: 1px solid #d9d9d9;
  border-radius: 27px;
  margin-bottom: 10px;
}

.catalog__content form input::-webkit-input-placeholder {
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 18px;
  color: #999;
  opacity: 1;
}

.catalog__content form input::-moz-placeholder {
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 18px;
  color: #999;
  opacity: 1;
}

.catalog__content form input:-ms-input-placeholder {
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 18px;
  color: #999;
  opacity: 1;
}

.catalog__content form input::-ms-input-placeholder {
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 18px;
  color: #999;
  opacity: 1;
}

.catalog__content form input::placeholder {
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 18px;
  color: #999;
  opacity: 1;
}

.catalog__content form input:active, .catalog__content form input:focus, .catalog__content form input:required {
  outline: none;
}

.catalog__content form button {
  font-family: "FuturaPT-Demi", sans-serif;
  font-size: 28px;
  color: #f7f7f7;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  padding: 8px 0;
  border: 2px solid #fecb00;
  background: #fecb00;
  border-radius: 27px;
  -webkit-transition: all 0.75s ease-in-out;
  -o-transition: all 0.75s ease-in-out;
  transition: all 0.75s ease-in-out;
  margin-top: 30px;
}

@media (max-width: 576px) {
  .catalog__content form button {
    margin-top: 20px;
  }
}

.catalog__content form button:hover {
  color: #fecb00;
  background: transparent;
}

.catalog__content picture {
  display: block;
  position: absolute;
  bottom: -25px;
  right: -170px;
  z-index: 9;
  width: 150px;
}

  .catalog__content picture img{
    width: 100%;
  }
@media (max-width: 979px) {
  .catalog__content picture {
    position: static;
  }
}

@media (max-width: 767px) {
  .catalog__content picture {
    width: 125%;
    position: relative;
    bottom: 0;
    right: 0;
  }
}

@media (max-width: 576px) {
  .catalog__content picture {
    width: 125%;
    left: 25px;
  }
}

@media (max-width: 767px) {
  .catalog__content picture img {
    width: 100%;
  }
}

.catalog > img {
  position: absolute;
}

.catalog > img.left {
  bottom: 0px;
  left: 38px;
}

@media (max-width: 1365px) {
  .catalog > img.left {
    left: 0;
  }
}

@media (max-width: 1199px) {
  .catalog > img.left {
    display: none;
  }
}

.catalog > img.right {
  bottom: 0;
  right: 0;
}

@media (max-width: 1899px) {
  .catalog > img.right {
    right: -15%;
  }
}

@media (max-width: 1365px) {
  .catalog > img.right {
    right: -23%;
  }
}

@media (max-width: 1199px) {
  .catalog > img.right {
    width: 71%;
    right: -31%;
  }
}

@media (max-width: 979px) {
  .catalog > img.right {
    display: none;
  }
}

/*
    composition style
 */
.composition {
  background: #181818 url("../img/composition-bg.png") no-repeat center/cover;
  padding: 63px 0 51px;
}

@media (max-width: 979px) {
  .composition {
    padding: 63px 0 0;
    background: #393939;
  }
}

@media (max-width: 576px) {
  .composition {
    padding: 30px 0;
  }
}

.composition h3 {
  text-align: center;
}

@media (max-width: 767px) {
  .composition h3 {
    display: none;
  }
}

.composition__content {
  margin-top: 80px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media (max-width: 767px) {
  .composition__content {
    max-width: 550px;
    margin: 30px auto 0;
  }
}

.composition__content section {
  max-width: 260px;
  text-align: center;
}

@media (max-width: 1199px) {
  .composition__content section {
    max-width: 225px;
  }
}

@media (max-width: 979px) {
  .composition__content section {
    margin-bottom: 51px;
  }
}

@media (max-width: 767px) {
  .composition__content section {
    max-width: 260px;
  }
}

@media (max-width: 576px) {
  .composition__content section {
    width: 100%;
    max-width: 500px;
    margin: 0 auto 20px;
  }
}

.composition__content section span {
  display: block;
  width: 150px;
  height: 150px;
  background: #fff;
  border-radius: 50%;
  position: relative;
  margin: 0 auto;
}

.composition__content section span img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.composition__content section h5 {
  font-family: "FuturaPT-Bold", sans-serif;
  font-size: 20px;
  color: #ff4040;
  text-transform: uppercase;
  line-height: 1.5;
  -webkit-text-fill-color: transparent;
  background: -webkit-gradient(linear, left top, right top, from(#ff4040), to(#e7bb23));
  background: -o-gradient(linear, left top, right top, from(#ff4040), to(#e7bb23));
  -webkit-background-clip: text;
  display: inline-block;
}

.composition__content section p {
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 18px;
  color: #fff;
}

.composition__content hr {
  display: block;
  border: none;
  position: relative;
  width: 112%;
  height: 2px;
  background: #7a7a7a;
  opacity: 0.302;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  margin: 63px auto 69px;
}

@media (max-width: 979px) {
  .composition__content hr {
    display: none;
  }
}

/*
    about style
 */
.about {
  background: #181818;
  padding: 101px 0 125px;
}

@media (max-width: 979px) {
  .about {
    padding: 23px 0 0;
  }
}

.about__content {
  width: 41%;
  margin-left: 42%;
  position: relative;
}

@media (max-width: 1365px) {
  .about__content {
    width: 43%;
  }
}

@media (max-width: 1199px) {
  .about__content {
    width: 51%;
    margin-left: 30%;
  }
}

@media (max-width: 979px) {
  .about__content {
    width: 100%;
    margin-left: 0;
  }
}

.about__content h3 {
  font-size: 26px;
  text-align: right;
}

@media (max-width: 979px) {
  .about__content h3 {
    text-align: center;
  }
}

.about__content ul {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  padding: 25px 28px 20px;
  background: #fff;
  border-radius: 10px;
  margin-top: 25px;
  position: relative;
  z-index: 9;
}

@media (max-width: 979px) {
  .about__content ul {
    max-width: 492px;
    margin: 25px auto 0;
  }
}

@media (max-width: 576px) {
  .about__content ul {
    padding: 25px 10px 23px 16px;
  }
}

.about__content ul li {
  font-family: "FuturaPT-Demi", sans-serif;
  font-size: 20px;
  color: #666;
  margin: 15px auto;
}

.about__content ul:before {
  content: "";
  display: block;
  width: 53px;
  height: 53px;
  background: url("../img/check.png") no-repeat center/cover;
  position: absolute;
  top: -28px;
  left: -26px;
}

@media (max-width: 576px) {
  .about__content ul:before {
    top: -26px;
    left: -5px;
  }
}

.about__content picture {
  display: block;
  position: absolute;
  bottom: -125px;
  left: -543px;
}

@media (max-width: 1365px) {
  .about__content picture {
    left: -505px;
  }
}

@media (max-width: 979px) {
  .about__content picture {
    max-width: 350px;
    position: relative;
    bottom: 0;
    left: -54px;
  }
}

@media (max-width: 576px) {
  .about__content picture {
    max-width: 100%;
    left: -115px;
  }
}

@media (max-width: 979px) {
  .about__content picture img {
    width: 100%;
  }
}

@media (max-width: 576px) {
  .about__content picture img {
    width: auto;
  }
}

.about__content img.heart {
  position: absolute;
  top: 352px;
  right: -321px;
}

@media (max-width: 1199px) {
  .about__content img.heart {
    display: none;
  }
}

.about__content figure.order {
  position: relative;
  position: absolute;
  bottom: -27px;
  left: 255px;
}

@media (max-width: 979px) {
  .about__content figure.order {
    bottom: 76px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}

.about__content figure.order p.sale {
  font-family: "FuturaPT-Bold", sans-serif;
  font-size: 48px;
  color: #fcff00;
  text-transform: uppercase;
  -webkit-writing-mode: tb-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: tb-rl;
  height: 237px;
  position: absolute;
  bottom: 367px;
  right: -130px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .about__content figure.order p.sale {
    -webkit-writing-mode: tb-lr;
        -ms-writing-mode: tb-lr;
            writing-mode: tb-lr;
  }
}

@media (max-width: 979px) {
  .about__content figure.order p.sale {
    bottom: 125px;
    right: 0px;
  }
}

.about__content figure.order img.bottle {
  position: absolute;
  bottom: 20px;
  right: -90px;
  widows: 100%;
  max-width: 200px;
}

@media (max-width: 979px) {
  .about__content figure.order img.bottle {
    right: 45px;
  }
}

@media (max-width: 576px) {
  .about__content figure.order img.bottle {
    width: 45%;
  }
}

.about__content figure.order a {
  color: #fff;
  background: #ff5353;
  border: 2px solid #ff5353;
  position: relative;
  z-index: 11;
}

.about__content figure.order a:hover {
  background: #181818;
  color: #ff5353;
}

/*
    information style
 */
.information {
  background: #181818;
  padding: 43px 0 55px;
  position: relative;
}

@media (max-width: 576px) {
  .information {
    padding: 21px 0 50px;
  }
}

.information .container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

@media (max-width: 979px) {
  .information .container {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}

@media (max-width: 979px) {
  .information h3 {
    text-align: center;
  }
}

.information p {
  font-family: "FuturaPT-Demi", sans-serif;
  font-size: 18px;
  color: #fff;
}

@media (max-width: 979px) {
  .information p {
    text-align: center;
  }
}

.information .why {
  width: 39%;
  max-width: 464px;
}

@media (max-width: 1199px) {
  .information .why {
    width: 50%;
    position: relative;
    z-index: 9;
  }
}

@media (max-width: 979px) {
  .information .why {
    width: 100%;
    margin: 0 auto;
  }
}

.information .why__content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 70px;
}

@media (max-width: 767px) {
  .information .why__content {
    margin-top: 30px;
  }
}

.information .why__content-block {
  width: 189px;
}

@media (max-width: 576px) {
  .information .why__content-block {
    margin: 0 auto 36px !important;
  }
}

.information .why__content-block p {
  margin-top: 15px;
}

.information .why__content-block:nth-child(1), .information .why__content-block:nth-child(2) {
  margin-bottom: 86px;
}

.information .delivery {
  width: 46%;
  max-width: 515px;
  margin-left: 115px;
  position: relative;
  z-index: 9;
}

@media (max-width: 1199px) {
  .information .delivery {
    margin-left: 0;
    width: 50%;
  }
}

@media (max-width: 979px) {
  .information .delivery {
    width: 100%;
    margin: 40px auto 0;
  }
}

@media (max-width: 576px) {
  .information .delivery {
    margin: 0 auto;
  }
}

.information .delivery__content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 75px;
}

@media (max-width: 767px) {
  .information .delivery__content {
    margin-top: 30px;
  }
}

.information .delivery__content-block {
  max-width: 231px;
}

@media (max-width: 576px) {
  .information .delivery__content-block {
    margin: 0 auto 36px !important;
  }
}

.information .delivery__content-block span {
  font-family: "FuturaPT-Bold", sans-serif;
  font-size: 60px;
  color: #ffc600;
  text-transform: uppercase;
  line-height: 0.8;
  display: block;
  text-align: center;
}

.information .delivery__content-block p {
  margin-top: 8px;
}

.information .delivery__content-block:nth-child(1), .information .delivery__content-block:nth-child(2) {
  margin-bottom: 100px;
}

.information img.heart {
  position: absolute;
  top: 61px;
  left: -154px;
}

@media (max-width: 1199px) {
  .information img.heart {
    display: none;
  }
}

.information > img {
  position: absolute;
  bottom: -84px;
  right: 0;
}

@media (max-width: 767px) {
  .information > img {
    width: 100%;
  }
}

@media (max-width: 576px) {
  .information > img {
    width: 150%;
    max-width: 480px;
  }
}

.information hr {
  display: block;
  border: none;
  height: 1px;
  position: absolute;
  margin: 0;
}

.information hr.top {
  width: 61%;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, right top, from(#f00), to(#181818));
  background: -o-linear-gradient(left, #f00, #181818);
  background: linear-gradient(to right, #f00, #181818);
}

@media (max-width: 767px) {
  .information hr.top {
    width: 100%;
  }
}

.information hr.bottom {
  width: 53%;
  bottom: 0;
  right: 0;
  background: -webkit-gradient(linear, right top, left top, from(#f00), to(#181818));
  background: -o-linear-gradient(right, #f00, #181818);
  background: linear-gradient(to left, #f00, #181818);
}

@media (max-width: 767px) {
  .information hr.bottom {
    width: 100%;
  }
}

/*
    review style
 */
.review {
  background: #181818;
  padding: 42px 0 50px;
  position: relative;
}

@media (max-width: 767px) {
  .review {
    padding: 42px 0 135px;
  }
}

@media (max-width: 576px) {
  .review {
    padding: 25px 0 135px;
  }
}

.review h3 {
  text-align: right;
  margin-right: 90px;
}

@media (max-width: 979px) {
  .review h3 {
    text-align: center;
    margin-right: 0;
  }
}

.review .container {
  position: relative;
}

.review__content {
  width: 91%;
  max-width: 1090px;
  margin: 71px auto 0;
  z-index: 9;
}

@media (max-width: 979px) {
  .review__content {
    width: 100%;
    margin: 40px auto 0;
  }
}

@media (max-width: 767px) {
  .review__content {
    width: 80%;
    min-width: 550px;
  }
}

@media (max-width: 576px) {
  .review__content {
    width: 100%;
    min-width: 100%;
  }
}

.review__content-item section {
  width: 89%;
  max-width: 480px;
}

@media (max-width: 979px) {
  .review__content-item section {
    width: 97%;
  }
}

@media (max-width: 767px) {
  .review__content-item section {
    width: 100%;
    max-width: 100%;
  }
}

.review__content-item section p {
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 18px;
  color: #fff;
}

.review__content-item section h6 {
  font-family: "FuturaPT-Demi", sans-serif;
  font-size: 24px;
  color: #ffc600;
  margin-top: 30px;
}

.review__content .slick-dots {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 58px;
}

@media (max-width: 979px) {
  .review__content .slick-dots {
    margin-top: 40px;
  }
}

.review__content .slick-dots li {
  width: 10px;
  height: 10px;
  background: #3a3939;
  border-radius: 50%;
  margin: 0 8px;
  cursor: pointer;
}

.review__content .slick-dots li.slick-active {
  background: #ffc600;
}

.review__content .slick-dots li button {
  display: none;
}

.review img.heart {
  position: absolute;
  top: 310px;
  right: -35px;
}

@media (max-width: 979px) {
  .review img.heart {
    display: none;
  }
}

.review > img {
  position: absolute;
  bottom: 0;
  left: 0;
}

@media (max-width: 767px) {
  .review > img {
    width: 100%;
  }
}

@media (max-width: 576px) {
  .review > img {
    width: 180%;
    max-width: 576px;
    left: -162px;
  }
}

/*
    footer style
 */
.footer {
  background: #f7f7f7;
  padding: 0px 0 17px;
  position: relative;
}

@media (max-width: 767px) {
  .footer {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, #c9c8d1), color-stop(60%, #f7f7f7));
    background: -o-linear-gradient(top, #c9c8d1 40%, #f7f7f7 60%);
    background: linear-gradient(to bottom, #c9c8d1 40%, #f7f7f7 60%);
  }
}

@media (max-width: 576px) {
  .footer {
    padding: 8px 0 17px;
  }
}

.footer__content {
  width: 50%;
  margin-left: auto;
  position: relative;
  z-index: 9;
}

@media (max-width: 1365px) {
  .footer__content {
    width: 52%;
  }
}

@media (max-width: 1199px) {
  .footer__content {
    width: 61%;
  }
}

@media (max-width: 979px) {
  .footer__content {
    width: 100%;
  }
}

.footer__content h2 {
  font-family: "FuturaPT-Bold", sans-serif;
  font-size: 60px;
  color: #fff;
  text-transform: uppercase;
  text-shadow: 0px 0px 9px rgba(81, 55, 49, 0.6);
  text-align: center;
}

@media (max-width: 576px) {
  .footer__content h2 {
    font-size: 48px;
    width: 75%;
    margin: 0 auto;
  }
}

.footer__content p {
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 24px;
  color: #181818;
  text-transform: uppercase;
  text-align: center;
  margin: -10px auto 148px;
}

@media (max-width: 767px) {
  .footer__content p {
    margin: -10px auto 11px;
  }
}

@media (max-width: 576px) {
  .footer__content p {
    margin: 10px auto 11px;
  }
}

@media (max-width: 576px) {
  .footer__content-block {
    max-width: 290px;
    margin: 0 auto;
  }
}

.footer__content-block .price {
  display: inline-block;
  margin-left: 245px;
  position: relative;
}

@media (max-width: 576px) {
  .footer__content-block .price {
    margin: 0;
  }
}

.footer__content-block .price span.old-price {
  font-size: 28px;
  color: #b5b5b5;
  position: absolute;
  top: -11px;
  right: -19px;
}

@media (max-width: 979px) {
  .footer__content-block .price span.old-price {
    color: #444;
  }
}

@media (max-width: 576px) {
  .footer__content-block .price span.old-price {
    font-size: 24px;
    right: 0;
  }
}

.footer__content-block .price span.new-price {
  font-size: 55px;
  color: #ff4d4d;
}

@media (max-width: 576px) {
  .footer__content-block .price span.new-price {
    font-size: 48px;
  }
}

.footer__content-block img {
  position: absolute;
  bottom: 130px;
  left: 105px;
  width: 100%;
  max-width: 150px;
}

@media (max-width: 767px) {
  .footer__content-block img {
    position: relative;
    top: 0;
    left: 0;
  }
}

@media (max-width: 576px) {
  .footer__content-block img {
    width: 51%;
    margin: -15px 0 0 auto;
    left: 25px;
  }
}

.footer__content-block figure.order {
  margin: 110px auto 40px;
}

@media (max-width: 767px) {
  .footer__content-block figure.order {
    margin: 0 auto 25px;
  }
}

.footer__content-block figure.order a {
  color: #fff;
  position: relative;
  z-index: 9;
}

.footer__content-block figure.order span {
  color: #585858;
  position: absolute;
  top: 224px;
  right: 85px;
}

@media (max-width: 979px) {
  .footer__content-block figure.order span {
    right: 185px;
    color: #000;
  }
}

@media (max-width: 767px) {
  .footer__content-block figure.order span {
    position: static;
  }
}

.footer__content > span {
  font-family: "FuturaPT-Book", sans-serif;
  font-size: 16px;
  color: #595959;
  display: block;
  text-align: center;
}

@media (max-width: 979px) {
  .footer__content > span {
    color: #000;
  }
}

.footer picture {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
}

@media (max-width: 1199px) {
  .footer picture {
    left: -40%;
  }
}

@media (max-width: 979px) {
  .footer picture {
    left: -58%;
  }
}

@media (max-width: 767px) {
  .footer picture {
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}

/*@media (max-width: 576px) {
  .footer picture {
    left: 38%;
  }
}*/

/* update */

.img-left, .img-right{
  display: none;
}

@media screen and (min-width: 980px) {

  .img-left{
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    background: url('../img/catalog-girl-left.png') no-repeat center center / contain;
    width: 643px;
    height: 100%;
    -webkit-transform: translateX(-160%);
    transform: translateX(-160%);

  }

  .img-right{
    display: block;
    position: absolute;
    top: 0;
    right: 50%;
    background: url('../img/catalog-girl-right.png') no-repeat center center / contain;
    width: 760px;
    height: 100%;
    -webkit-transform: translateX(130%);
    transform: translateX(130%);
  }
}


.order-form label.error{
  display: none !important;
}

input.error{
  box-shadow: inset 0 0 5px rgba(226, 106, 106, .9);
}